/*
 * Open Sans Hebrew Condensed (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: italic;
  font-weight: 300;
  src: url("./ef127892f5-opensanshebrewcondensed-opensanshebrewcondensed-lightitalic.eot");
  src: url("./d8888971b5-opensanshebrewcondensed-opensanshebrewcondensed-lightitalic.eot") format('embedded-opentype'),
       url("./eb9c9cd194-opensanshebrewcondensed-opensanshebrewcondensed-lightitalic.woff2") format('woff2'),
       url("./917356cc72-opensanshebrewcondensed-opensanshebrewcondensed-lightitalic.woff") format('woff'),
       url("./a682fcb469-opensanshebrewcondensed-opensanshebrewcondensed-lightitalic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: normal;
  font-weight: 300;
  src: url("./da231325b7-opensanshebrewcondensed-opensanshebrewcondensed-light.eot");
  src: url("./db78aad0ad-opensanshebrewcondensed-opensanshebrewcondensed-light.eot") format('embedded-opentype'),
       url("./757f4ebf49-opensanshebrewcondensed-opensanshebrewcondensed-light.woff2") format('woff2'),
       url("./85c68f6e1d-opensanshebrewcondensed-opensanshebrewcondensed-light.woff") format('woff'),
       url("./fb9643eea6-opensanshebrewcondensed-opensanshebrewcondensed-light.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: italic;
  font-weight: 400;
  src: url("./bb2c830229-opensanshebrewcondensed-opensanshebrewcondensed-italic.eot");
  src: url("./682e78ff70-opensanshebrewcondensed-opensanshebrewcondensed-italic.eot") format('embedded-opentype'),
       url("./19f4141ff4-opensanshebrewcondensed-opensanshebrewcondensed-italic.woff2") format('woff2'),
       url("./ebd8dab8df-opensanshebrewcondensed-opensanshebrewcondensed-italic.woff") format('woff'),
       url("./91c4399dea-opensanshebrewcondensed-opensanshebrewcondensed-italic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: normal;
  font-weight: 400;
  src: url("./342b421b46-opensanshebrewcondensed-opensanshebrewcondensed-regular.eot");
  src: url("./d55b20e81d-opensanshebrewcondensed-opensanshebrewcondensed-regular.eot") format('embedded-opentype'),
       url("./a2bc1fd3b2-opensanshebrewcondensed-opensanshebrewcondensed-regular.woff2") format('woff2'),
       url("./0515bbc130-opensanshebrewcondensed-opensanshebrewcondensed-regular.woff") format('woff'),
       url("./5c556c5c66-opensanshebrewcondensed-opensanshebrewcondensed-regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: italic;
  font-weight: 700;
  src: url("./26809b470d-opensanshebrewcondensed-opensanshebrewcondensed-bolditalic.eot");
  src: url("./517f48d4ce-opensanshebrewcondensed-opensanshebrewcondensed-bolditalic.eot") format('embedded-opentype'),
       url("./b5879e7e64-opensanshebrewcondensed-opensanshebrewcondensed-bolditalic.woff2") format('woff2'),
       url("./4cd132fd60-opensanshebrewcondensed-opensanshebrewcondensed-bolditalic.woff") format('woff'),
       url("./f27fe9b832-opensanshebrewcondensed-opensanshebrewcondensed-bolditalic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: normal;
  font-weight: 700;
  src: url("./418f893c82-opensanshebrewcondensed-opensanshebrewcondensed-bold.eot");
  src: url("./3da260d377-opensanshebrewcondensed-opensanshebrewcondensed-bold.eot") format('embedded-opentype'),
       url("./2f4c98d1c3-opensanshebrewcondensed-opensanshebrewcondensed-bold.woff2") format('woff2'),
       url("./e079bfaccb-opensanshebrewcondensed-opensanshebrewcondensed-bold.woff") format('woff'),
       url("./08cfe2adb0-opensanshebrewcondensed-opensanshebrewcondensed-bold.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: italic;
  font-weight: 800;
  src: url("./255980b9fb-opensanshebrewcondensed-opensanshebrewcondensed-extrabolditalic.eot");
  src: url("./ef1deee9f8-opensanshebrewcondensed-opensanshebrewcondensed-extrabolditalic.eot") format('embedded-opentype'),
       url("./ee031968ff-opensanshebrewcondensed-opensanshebrewcondensed-extrabolditalic.woff2") format('woff2'),
       url("./8ba814d6a9-opensanshebrewcondensed-opensanshebrewcondensed-extrabolditalic.woff") format('woff'),
       url("./65fb069898-opensanshebrewcondensed-opensanshebrewcondensed-extrabolditalic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  font-style: normal;
  font-weight: 800;
  src: url("./2e52184c1b-opensanshebrewcondensed-opensanshebrewcondensed-extrabold.eot");
  src: url("./9027cf131f-opensanshebrewcondensed-opensanshebrewcondensed-extrabold.eot") format('embedded-opentype'),
       url("./aab4c778ca-opensanshebrewcondensed-opensanshebrewcondensed-extrabold.woff2") format('woff2'),
       url("./fb1ffa9bb2-opensanshebrewcondensed-opensanshebrewcondensed-extrabold.woff") format('woff'),
       url("./270109fdf4-opensanshebrewcondensed-opensanshebrewcondensed-extrabold.ttf") format('truetype');
}
